/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */
/* Increase the body font size on small devices */
/* line 16, ../sass/responsive.tablet.portrait.scss */
html {
  font-size: 81.3%;
}

/*# sourceMappingURL=responsive.tablet.portrait.css.map */

input, select, textarea {
	width: 100%;
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~SIDEBAR~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.sidebar a.active:before {
	width: 90% !important;
}
.region-sidebar-first {
	width: 33%;
    padding-right: 2%;
}
#content-column {
    margin-left: -35%;
}
.sidebar-first .content-inner {
    margin-left: 34.5% !important;
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~News Page~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/*~~~~~Videos & Webinars~~~~~*/
.view-videos-webinars .video_webinar_card  {
	width: 100% !important;
	height: inherit !important;
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~RESEARCH NETWORK MAP~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.view-research-site-map .research-network-legend .map-filter {
    width: 25%;
}